GT-READJOINER(1)

NAME
gt-readjoiner - Readjoiner: a string graph-based sequence assembler.

SYNOPSIS

gt readjoiner [option ...] tool [argument ...]

DESCRIPTION

-help
    display help and exit

-version
    display version information and exit

Please consult the Readjoiner manual for more information.

Tools:

    • prefilter prepare the readset for Readjoiner

    • overlap calculate suffix-prefix matches

    • assembly construct string graph and output contigs

REPORTING BUGS

Report bugs to https://github.com/genometools/genometools/issues.